@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poly:ital@0;1&display=swap');

*,
:after,
:before {
  box-sizing:border-box;
  border:0 solid #e5e7eb
}
:after,
:before {
  --tw-content:""
}
:host,
html {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent
}
body {
  margin:0;
  line-height:inherit
}
hr {
  height:0;
  color:inherit;
  border-top-width:1px
}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size:inherit;
  font-weight:inherit
}
a {
  color:inherit;
  text-decoration:inherit
}
b,
strong {
  font-weight:bolder
}
small {
  font-size:80%
}
sub,
sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:initial
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}
button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}
button {
  text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:initial;
  background-image:none
}
:-moz-focusring {
  outline:auto
}
:-moz-ui-invalid {
  box-shadow:none
}
progress {
  vertical-align:initial
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height:auto
}
::-webkit-search-decoration {
  -webkit-appearance:none
}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit
}
summary {
  display:list-item
}
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin:0
}
fieldset {
  margin:0
}
fieldset,
legend {
  padding:0
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af
}
input::placeholder,
textarea::placeholder {
  opacity:1;
  color:#9ca3af
}
[role=button],
button {
  cursor:pointer
}
:disabled {
  cursor:default
}
img {
  display:block;
  vertical-align:middle
}
img,
video {
  max-width:100%;
  height:auto
}
*,
::backdrop,
:after,
:before {
  --tw-border-spacing-x:0;
  --tw-border-spacing-y:0;
  --tw-translate-x:0;
  --tw-translate-y:0;
  --tw-rotate:0;
  --tw-skew-x:0;
  --tw-skew-y:0;
  --tw-scale-x:1;
  --tw-scale-y:1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness:proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width:0px;
  --tw-ring-offset-color:#fff;
  --tw-ring-color:#3b82f680;
  --tw-ring-offset-shadow:0 0 #0000;
  --tw-ring-shadow:0 0 #0000;
  --tw-shadow:0 0 #0000;
  --tw-shadow-colored:0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}
.tw-fixed {
  position:fixed
}
.tw-absolute {
  position:absolute
}
.tw-relative {
  position:relative
}
.tw-inset-0 {
  inset:0
}
.tw-bottom-14 {
  bottom:3.5rem
}
.tw-bottom-2 {
  bottom:.5rem
}
.tw-bottom-\[50px\] {
  bottom:50px
}
.tw-left-0 {
  left:0
}
.tw-left-1\/2,
.tw-left-\[50\%\] {
  left:50%
}
.tw-right-3 {
  right:.75rem
}
.tw-right-\[20\%\] {
  right:20%
}
.tw-top-0 {
  top:0
}
.tw-top-1 {
  top:.25rem
}
.tw-top-3 {
  top:.75rem
}
.tw-top-4 {
  top:1rem
}
.tw-top-40 {
  top:10rem
}
.tw-top-\[0\%\] {
  top:0
}
.tw-top-\[10\%\] {
  top:10%
}
.tw-top-\[20\%\] {
  top:20%
}
.tw-top-\[5\%\] {
  top:5%
}
.tw-top-\[50\%\] {
  top:50%
}
.tw-z-10 {
  z-index:10
}
.tw-z-20 {
  z-index:20
}
.tw-z-50 {
  z-index:50
}
.tw-z-\[1\] {
  z-index:1
}
.tw-z-\[2\] {
  z-index:2
}
.tw-z-\[3\] {
  z-index:3
}
.tw-z-\[4\] {
  z-index:4
}
.\!tw-mt-8 {
  margin-top:2rem!important
}
.tw-ml-auto {
  margin-left:auto
}
.tw-mr-auto {
  margin-right:auto
}
.tw-mt-1 {
  margin-top:.25rem
}
.tw-mt-10 {
  margin-top:2.5rem
}
.tw-mt-2 {
  margin-top:.5rem
}
.tw-mt-20 {
  margin-top:5rem
}
.tw-mt-3 {
  margin-top:.75rem
}
.tw-mt-4 {
  margin-top:1rem
}
.tw-mt-5 {
  margin-top:1.25rem
}
.tw-mt-6 {
  margin-top:1.5rem
}
.tw-mt-8 {
  margin-top:2rem
}
.tw-mt-\[5\%\] {
  margin-top:5%
}
.tw-mt-auto {
  margin-top:auto
}
.tw-inline {
  display:inline
}
.tw-flex {
  display:flex
}
.tw-grid {
  display:grid
}
.\!tw-hidden {
  display:none!important
}
.tw-hidden {
  display:none
}
.tw-h-10 {
  height:2.5rem
}
.tw-h-6 {
  height:1.5rem
}
.tw-h-\[100px\] {
  height:100px
}
.tw-h-\[120px\] {
  height:120px
}
.tw-h-\[150px\] {
  height:150px
}
.tw-h-\[180px\] {
  height:180px
}
.tw-h-\[200px\] {
  height:200px
}
.tw-h-\[20px\] {
  height:20px
}
.tw-h-\[240px\] {
  height:240px
}
.tw-h-\[250px\] {
  height:250px
}
.tw-h-\[30px\] {
  height:30px
}
.tw-h-\[350px\] {
  height:350px
}
.tw-h-\[400px\] {
  height:400px
}
.tw-h-\[450px\] {
  height:450px
}
.tw-h-\[500px\] {
  height:500px
}
.tw-h-\[50px\] {
  height:50px
}
.tw-h-\[540px\] {
  height:540px
}
.tw-h-\[60px\] {
  height:60px
}
.tw-h-\[90vh\] {
  height:90vh
}
.tw-h-auto {
  height:auto
}
.tw-h-fit {
  height:-moz-fit-content;
  height:fit-content
}
.tw-h-full {
  height:100%
}
.tw-max-h-\[550px\] {
  max-height:550px
}
.tw-max-h-\[90\%\] {
  max-height:90%
}
.tw-max-h-fit {
  max-height:-moz-fit-content;
  max-height:fit-content
}
.tw-max-h-full {
  max-height:100%
}
.tw-min-h-\[100vh\] {
  min-height:100vh
}
.tw-min-h-\[110vh\] {
  min-height:110vh
}
.tw-min-h-\[180px\] {
  min-height:180px
}
.tw-min-h-\[300px\] {
  min-height:300px
}
.tw-min-h-\[350px\] {
  min-height:350px
}
.tw-min-h-\[450px\] {
  min-height:450px
}
.tw-min-h-\[48vh\] {
  min-height:48vh
}
.tw-min-h-\[60vh\] {
  min-height:60vh
}
.tw-min-h-\[80px\] {
  min-height:80px
}
.tw-min-h-\[80vh\] {
  min-height:80vh
}
.tw-min-h-\[90vh\] {
  min-height:90vh
}
.tw-min-h-full {
  min-height:100%
}
.\!tw-w-\[170px\] {
  width:170px!important
}
.\!tw-w-full {
  width:100%!important
}
.tw-w-10 {
  width:2.5rem
}
.tw-w-6 {
  width:1.5rem
}
.tw-w-\[120px\] {
  width:120px
}
.tw-w-\[150px\] {
  width:150px
}
.tw-w-\[200px\] {
  width:200px
}
.tw-w-\[20px\] {
  width:20px
}
.tw-w-\[250px\] {
  width:250px
}
.tw-w-\[350px\] {
  width:350px
}
.tw-w-\[400px\] {
  width:400px
}
.tw-w-\[450px\] {
  width:450px
}
.tw-w-\[50px\] {
  width:50px
}
.tw-w-\[550px\] {
  width:550px
}
.tw-w-\[90\%\] {
  width:90%
}
.tw-w-auto {
  width:auto
}
.tw-w-fit {
  width:-moz-fit-content;
  width:fit-content
}
.tw-w-full {
  width:100%
}
.tw-w-max {
  width:-moz-max-content;
  width:max-content
}
.tw-min-w-\[140px\] {
  min-width:140px
}
.tw-min-w-\[250px\] {
  min-width:250px
}
.tw-min-w-\[320px\] {
  min-width:320px
}
.tw-min-w-full {
  min-width:100%
}
.tw-max-w-\[100px\] {
  max-width:100px
}
.tw-max-w-\[100vw\] {
  max-width:100vw
}
.tw-max-w-\[1150px\] {
  max-width:1150px
}
.tw-max-w-\[120px\] {
  max-width:120px
}
.tw-max-w-\[30\%\] {
  max-width:30%
}
.tw-max-w-\[450px\] {
  max-width:450px
}
.tw-max-w-\[600px\] {
  max-width:600px
}
.tw-max-w-\[650px\] {
  max-width:650px
}
.tw-max-w-\[80\%\] {
  max-width:80%
}
.tw-max-w-\[80vw\] {
  max-width:80vw
}
.tw-max-w-\[850px\] {
  max-width:850px
}
.tw-max-w-\[900px\] {
  max-width:900px
}
.tw-origin-center {
  transform-origin:center
}
.tw--translate-x-1\/2,
.tw--translate-x-\[50\%\] {
  --tw-translate-x:-50%
}
.tw--translate-x-1\/2,
.tw--translate-x-\[50\%\],
.tw--translate-y-\[50\%\] {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.tw--translate-y-\[50\%\] {
  --tw-translate-y:-50%
}
.tw-scale-0 {
  --tw-scale-x:0;
  --tw-scale-y:0
}
.tw-scale-0,
.tw-scale-100 {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.tw-scale-100 {
  --tw-scale-x:1;
  --tw-scale-y:1
}
.tw-transform {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.tw-select-none {
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none
}
.tw-break-inside-avoid {
  -moz-column-break-inside:avoid;
  break-inside:avoid
}
.tw-auto-rows-auto {
  grid-auto-rows:auto
}
.tw-grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))
}
.tw-grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))
}
.tw-flex-col {
  flex-direction:column
}
.tw-flex-wrap {
  flex-wrap:wrap
}
.tw-place-content-center {
  place-content:center
}
.tw-place-content-around {
  place-content:space-around
}
.tw-place-items-start {
  place-items:start
}
.tw-place-items-center {
  place-items:center
}
.tw-items-center {
  align-items:center
}
.tw-justify-between {
  justify-content:space-between
}
.tw-justify-around {
  justify-content:space-around
}
.tw-gap-1 {
  gap:.25rem
}
.tw-gap-10 {
  gap:2.5rem
}
.tw-gap-2 {
  gap:.5rem
}
.tw-gap-3 {
  gap:.75rem
}
.tw-gap-4 {
  gap:1rem
}
.tw-gap-5 {
  gap:1.25rem
}
.tw-gap-6 {
  gap:1.5rem
}
.tw-gap-8 {
  gap:2rem
}
.tw-gap-\[10\%\] {
  gap:10%
}
.tw-gap-\[20px\] {
  gap:20px
}
.tw-overflow-hidden {
  overflow:hidden
}
.tw-overflow-clip {
  overflow:clip
}
.tw-overflow-y-auto {
  overflow-y:auto
}
.\!tw-rounded-full {
  border-radius:9999px!important
}
.\!tw-rounded-xl {
  border-radius:.75rem!important
}
.tw-rounded-2xl {
  border-radius:1rem
}
.tw-rounded-3xl {
  border-radius:1.5rem
}
.tw-rounded-full {
  border-radius:9999px
}
.tw-rounded-lg {
  border-radius:.5rem
}
.tw-rounded-md {
  border-radius:.375rem
}
.tw-rounded-sm {
  border-radius:.125rem
}
.tw-rounded-xl {
  border-radius:.75rem
}
.\!tw-border-\[1px\] {
  border-width:1px!important
}
.tw-border-2 {
  border-width:2px
}
.tw-border-\[1px\] {
  border-width:1px
}
.\!tw-border-solid {
  border-style:solid!important
}
.tw-border-none {
  border-style:none
}
.\!tw-border-black {
  --tw-border-opacity:1!important;
  border-color:rgb(0 0 0/var(--tw-border-opacity))!important
}
.\!tw-border-gray-600 {
  --tw-border-opacity:1!important;
  border-color:rgb(75 85 99/var(--tw-border-opacity))!important
}
.tw-border-black {
  --tw-border-opacity:1;
  border-color:rgb(0 0 0/var(--tw-border-opacity))
}
.tw-border-gray-600 {
  --tw-border-opacity:1;
  border-color:rgb(75 85 99/var(--tw-border-opacity))
}
.tw-border-white {
  --tw-border-opacity:1;
  border-color:rgb(255 255 255/var(--tw-border-opacity))
}
.\!tw-bg-\[\#6366f1\] {
  --tw-bg-opacity:1!important;
  background-color:rgb(99 102 241/var(--tw-bg-opacity))!important
}
.\!tw-bg-transparent {
  background-color:initial!important
}
.tw-bg-\[\#000000af\] {
  background-color:#000000af
}
.tw-bg-\[\#F6F7FB\] {
  --tw-bg-opacity:1;
  background-color:rgb(246 247 251/var(--tw-bg-opacity))
}
.tw-bg-\[\#f2f3f4\] {
  --tw-bg-opacity:1;
  background-color:rgb(242 243 244/var(--tw-bg-opacity))
}
.tw-bg-\[\#f3f4f6\] {
  --tw-bg-opacity:1;
  background-color:rgb(243 244 246/var(--tw-bg-opacity))
}
.tw-bg-\[\#f6f7fb\] {
  --tw-bg-opacity:1;
  background-color:rgb(246 247 251/var(--tw-bg-opacity))
}
.tw-bg-\[\#fcfcfc\] {
  --tw-bg-opacity:1;
  background-color:rgb(252 252 252/var(--tw-bg-opacity))
}
.tw-bg-\[\#ffffff6a\] {
  background-color:#ffffff6a
}
.tw-bg-black {
  --tw-bg-opacity:1;
  background-color:rgb(30 33 41/var(--tw-bg-opacity))
}
.tw-bg-gray-100 {
  --tw-bg-opacity:1;
  background-color:rgb(243 244 246/var(--tw-bg-opacity))
}
.tw-bg-transparent {
  background-color:initial
}
.tw-bg-white {
  --tw-bg-opacity:1;
  background-color:rgb(255 255 255/var(--tw-bg-opacity))
}
.tw-object-contain {
  -o-object-fit:contain;
  object-fit:contain
}
.tw-object-cover {
  -o-object-fit:cover;
  object-fit:cover
}
.\!tw-p-2 {
  padding:.5rem!important
}
.\!tw-p-4 {
  padding:1rem!important
}
.tw-p-1 {
  padding:.25rem
}
.tw-p-10 {
  padding:2.5rem
}
.tw-p-2 {
  padding:.5rem
}
.tw-p-3 {
  padding:.75rem
}
.tw-p-4 {
  padding:1rem
}
.tw-p-6 {
  padding:24px
}
.tw-p-8 {
  padding:2rem
}
.tw-p-\[2\%\] {
  padding:2%
}
.tw-p-\[2px\] {
  padding:2px
}
.tw-p-\[4px\] {
  padding:4px
}
.tw-p-\[5\%\] {
  padding:5%
}
.\!tw-px-3 {
  padding-left:.75rem!important;
  padding-right:.75rem!important
}
.\!tw-py-4 {
  padding-top:1rem!important;
  padding-bottom:1rem!important
}
.tw-px-3 {
  padding-left:.75rem;
  padding-right:.75rem
}
.tw-px-4 {
  padding-left:1rem;
  padding-right:1rem
}
.tw-px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}
.tw-px-\[10\%\] {
  padding-left:10%;
  padding-right:10%
}
.tw-px-\[3\%\] {
  padding-left:3%;
  padding-right:3%
}
.tw-px-\[5\%\] {
  padding-left:5%;
  padding-right:5%
}
.tw-py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem
}
.tw-pb-10 {
  padding-bottom:2.5rem
}
.tw-pt-\[5\%\] {
  padding-top:5%
}
.tw-text-left {
  text-align:left
}
.tw-text-center {
  text-align:center
}
.tw-font-serif {
  font-family:ui-serif,Georgia,Cambria,Times New Roman,Times,serif
}
.tw-text-2xl {
  font-size: 24px;
  line-height: 32px;
}

.tw-text-3xl {
  font-size: 30px;
  line-height: 36px;
}

.tw-text-4xl {
  font-size: 36px;
  line-height: 40px;
}

.tw-text-5xl {
  font-size: 48px;
  line-height: 1;
}

.tw-text-6xl {
  font-size: 60px;
  line-height: 1;
}

.tw-text-7xl {
  font-size: 72px;
  line-height: 1;
}

.tw-text-\[12px\] {
  font-size: 12px;
}

.tw-text-base {
  font-size: 16px;
  line-height: 24px;
}

.tw-text-lg {
  font-size: 18px;
  line-height: 28px;
}

.tw-text-sm {
  font-size: 14px;
  line-height: 20px;
}

.tw-text-xl {
  font-size: 20px;
  line-height: 28px;
}

.tw-font-medium {
  font-weight:500
}
.tw-font-semibold {
  font-weight:600
}
.tw-font-thin {
  font-weight:100
}
.tw-uppercase {
  text-transform:uppercase
}
.tw-leading-\[90px\] {
  line-height:90px
}
.tw-leading-normal {
  line-height:1.5
}
.\!tw-text-black {
  --tw-text-opacity:1!important;
  color:rgb(0 0 0/var(--tw-text-opacity))!important
}
.\!tw-text-white {
  --tw-text-opacity:1!important;
  color:rgb(255 255 255/var(--tw-text-opacity))!important
}
.tw-text-black {
  --tw-text-opacity:1;
  color:rgb(0 0 0/var(--tw-text-opacity))
}
.tw-text-gray-400 {
  --tw-text-opacity:1;
  color:rgb(156 163 175/var(--tw-text-opacity))
}
.tw-text-gray-500 {
  --tw-text-opacity:1;
  color:rgb(107 114 128/var(--tw-text-opacity))
}
.tw-text-gray-600 {
  --tw-text-opacity:1;
  color:rgb(75 85 99/var(--tw-text-opacity))
}
.tw-text-gray-700 {
  --tw-text-opacity:1;
  color:rgb(55 65 81/var(--tw-text-opacity))
}
.tw-text-gray-800 {
  --tw-text-opacity:1;
  color:rgb(31 41 55/var(--tw-text-opacity))
}
.tw-text-gray-900 {
  --tw-text-opacity:1;
  color:rgb(17 24 39/var(--tw-text-opacity))
}
.tw-underline {
  text-decoration-line:underline
}
.tw-underline-offset-4 {
  text-underline-offset:4px
}
.tw-shadow-lg {
  --tw-shadow:0 10px 15px -3px #0000001a,0 4px 6px -4px #0000001a;
  --tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color)
}
.tw-shadow-lg,
.tw-shadow-md {
  box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}
.tw-shadow-md {
  --tw-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;
  --tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color)
}
.tw-shadow-xl {
  --tw-shadow:0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
  --tw-shadow-colored:0 20px 25px -5px var(--tw-shadow-color),0 8px 10px -6px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}
.\!tw-outline-none {
  outline:2px solid #0000!important;
  outline-offset:2px!important
}
.tw-outline-none {
  outline:2px solid #0000;
  outline-offset:2px
}
.tw-grayscale {
  --tw-grayscale:grayscale(100%);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.tw-backdrop-blur-2xl {
  --tw-backdrop-blur:blur(40px)
}
.tw-backdrop-blur-2xl,
.tw-backdrop-blur-lg {
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.tw-backdrop-blur-lg {
  --tw-backdrop-blur:blur(16px)
}
.tw-transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.tw-transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.tw-transition-opacity {
  transition-property:opacity;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.tw-transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s
}
.tw-duration-300 {
  transition-duration:.3s
}
.tw-duration-500 {
  transition-duration:.5s
}
.tw-duration-700 {
  transition-duration:.7s
}
.tw-duration-\[0\.3s\] {
  transition-duration:.3s
}
.hover\:tw-translate-x-2:hover {
  --tw-translate-x:0.5rem
}
.hover\:tw-scale-\[1\.02\]:hover,
.hover\:tw-translate-x-2:hover {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:tw-scale-\[1\.02\]:hover {
  --tw-scale-x:1.02;
  --tw-scale-y:1.02
}
.hover\:tw-scale-\[1\.3\]:hover {
  --tw-scale-x:1.3;
  --tw-scale-y:1.3
}
.hover\:tw-scale-\[1\.3\]:hover,
.hover\:tw-scale-x-\[1\.02\]:hover {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:tw-scale-x-\[1\.02\]:hover {
  --tw-scale-x:1.02
}
.hover\:tw-scale-x-\[1\.03\]:hover {
  --tw-scale-x:1.03;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:\!tw-bg-black:hover {
  --tw-bg-opacity:1!important;
  background-color:rgb(0 0 0/var(--tw-bg-opacity))!important
}
.hover\:tw-bg-gray-200:hover {
  --tw-bg-opacity:1;
  background-color:rgb(229 231 235/var(--tw-bg-opacity))
}
.hover\:\!tw-text-white:hover {
  --tw-text-opacity:1!important;
  color:rgb(255 255 255/var(--tw-text-opacity))!important
}
.hover\:tw-shadow-lg:hover {
  --tw-shadow:0 10px 15px -3px #0000001a,0 4px 6px -4px #0000001a;
  --tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color)
}
.hover\:tw-shadow-lg:hover,
.hover\:tw-shadow-xl:hover {
  box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}
.hover\:tw-shadow-xl:hover {
  --tw-shadow:0 20px 25px -5px #0000001a,0 8px 10px -6px #0000001a;
  --tw-shadow-colored:0 20px 25px -5px var(--tw-shadow-color),0 8px 10px -6px var(--tw-shadow-color)
}
.hover\:tw-grayscale-0:hover {
  --tw-grayscale:grayscale(0);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.tw-group\/card:hover .group-hover\/card\:tw--translate-y-1 {
  --tw-translate-y:-0.25rem
}
.tw-group\/card:hover .group-hover\/card\:tw--translate-y-1,
.tw-group\/card:hover .group-hover\/card\:tw-translate-x-1 {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.tw-group\/card:hover .group-hover\/card\:tw-translate-x-1 {
  --tw-translate-x:0.25rem
}
.tw-group\/card:hover .group-hover\/card\:tw-translate-x-2 {
  --tw-translate-x:0.5rem
}
.tw-group:hover .group-hover\:tw-translate-x-1,
.tw-group\/card:hover .group-hover\/card\:tw-translate-x-2 {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.tw-group:hover .group-hover\:tw-translate-x-1 {
  --tw-translate-x:0.25rem
}
.tw-group:hover .group-hover\:tw-scale-100 {
  --tw-scale-x:1;
  --tw-scale-y:1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.dark\:\!tw-border-gray-300:is(.tw-dark *) {
  --tw-border-opacity:1!important;
  border-color:rgb(209 213 219/var(--tw-border-opacity))!important
}
.dark\:\!tw-border-white:is(.tw-dark *) {
  --tw-border-opacity:1!important;
  border-color:rgb(255 255 255/var(--tw-border-opacity))!important
}
.dark\:tw-border-\[\#1f2123\]:is(.tw-dark *) {
  --tw-border-opacity:1;
  border-color:rgb(70 73 75/var(--tw-border-opacity))
}
.dark\:tw-border-\[\#36393c\]:is(.tw-dark *) {
  --tw-border-opacity:1;
  border-color:rgb(54 57 60/var(--tw-border-opacity))
}
.dark\:tw-border-\[\#595858\]:is(.tw-dark *) {
  --tw-border-opacity:1;
  border-color:rgb(89 88 88/var(--tw-border-opacity))
}
.dark\:tw-border-gray-200:is(.tw-dark *) {
  --tw-border-opacity:1;
  border-color:rgb(229 231 235/var(--tw-border-opacity))
}
.dark\:tw-border-white:is(.tw-dark *) {
  --tw-border-opacity:1;
  border-color:rgb(255 255 255/var(--tw-border-opacity))
}
.dark\:tw-bg-\[\#000000b4\]:is(.tw-dark *) {
  background-color:#000000b4
}
.dark\:tw-bg-\[\#080808\]:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(8 8 8/var(--tw-bg-opacity))
}
.dark\:tw-bg-\[\#141414\]:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(20 20 20/var(--tw-bg-opacity))
}
.dark\:tw-bg-\[\#16171A\]:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(22 23 26/var(--tw-bg-opacity))
}
.dark\:tw-bg-\[\#171717\]:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(23 23 23/var(--tw-bg-opacity))
}
.dark\:tw-bg-\[\#17181B\]:is(.tw-dark *),
.dark\:tw-bg-\[\#17181b\]:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(23 24 27/var(--tw-bg-opacity))
}
.dark\:tw-bg-\[\#80808085\]:is(.tw-dark *) {
  background-color:#80808085
}
.dark\:tw-bg-black:is(.tw-dark *) {
  --tw-bg-opacity:1;
  background-color:rgb(30 33 41/var(--tw-bg-opacity))
}
.dark\:\!tw-text-white:is(.tw-dark *) {
  --tw-text-opacity:1!important;
  color:rgb(255 255 255/var(--tw-text-opacity))!important
}
.dark\:tw-text-gray-100:is(.tw-dark *) {
  --tw-text-opacity:1;
  color:rgb(243 244 246/var(--tw-text-opacity))
}
.dark\:tw-text-gray-200:is(.tw-dark *) {
  --tw-text-opacity:1;
  color:rgb(229 231 235/var(--tw-text-opacity))
}
.dark\:tw-text-gray-300:is(.tw-dark *) {
  --tw-text-opacity:1;
  color:rgb(209 213 219/var(--tw-text-opacity))
}
.dark\:tw-text-gray-400:is(.tw-dark *) {
  --tw-text-opacity:1;
  color:rgb(156 163 175/var(--tw-text-opacity))
}
.dark\:tw-text-gray-500:is(.tw-dark *) {
  --tw-text-opacity:1;
  color:rgb(107 114 128/var(--tw-text-opacity))
}
.dark\:tw-text-white:is(.tw-dark *) {
  color: #dadada
}
.dark\:tw-placeholder-gray-300:is(.tw-dark *)::-moz-placeholder {
  --tw-placeholder-opacity:1;
  color:rgb(209 213 219/var(--tw-placeholder-opacity))
}
.dark\:tw-placeholder-gray-300:is(.tw-dark *)::placeholder {
  --tw-placeholder-opacity:1;
  color:rgb(209 213 219/var(--tw-placeholder-opacity))
}
.dark\:tw-shadow-\[\#171717\]:is(.tw-dark *) {
  --tw-shadow-color:#171717;
  --tw-shadow:var(--tw-shadow-colored)
}
.dark\:tw-shadow-gray-700:is(.tw-dark *) {
  --tw-shadow-color:#374151;
  --tw-shadow:var(--tw-shadow-colored)
}
.dark\:tw-shadow-gray-800:is(.tw-dark *) {
  --tw-shadow-color:#1f2937;
  --tw-shadow:var(--tw-shadow-colored)
}
.dark\:tw-invert:is(.tw-dark *) {
  --tw-invert:invert(100%);
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.dark\:hover\:\!tw-bg-white:hover:is(.tw-dark *) {
  --tw-bg-opacity:1!important;
  background-color:rgb(255 255 255/var(--tw-bg-opacity))!important
}
.dark\:hover\:tw-bg-\[\#2d2d2ddb\]:hover:is(.tw-dark *) {
  background-color:#2d2d2ddb
}
.dark\:hover\:\!tw-text-black:hover:is(.tw-dark *) {
  --tw-text-opacity:1!important;
  color:rgb(0 0 0/var(--tw-text-opacity))!important
}
@media not all and (min-width:1280px) {
  .max-xl\:tw-flex {
    display:flex
  }
  .max-xl\:tw-flex-col {
    flex-direction:column
  }
  .max-xl\:tw-place-items-center {
    place-items:center
  }
}
@media not all and (min-width:1024px) {
  .max-lg\:tw-fixed {
    position:fixed
  }
  .max-lg\:tw-absolute {
    position:absolute
  }
  .max-lg\:tw-bottom-\[unset\] {
    bottom:unset
  }
  .max-lg\:tw-top-0 {
    top:0
  }
  .max-lg\:tw-top-\[105\%\] {
    top:105%
  }
  .max-lg\:tw-top-\[30\%\] {
    top:30%
  }
  .max-lg\:tw-mt-12 {
    margin-top:3rem
  }
  .max-lg\:tw-mt-\[100px\] {
    margin-top:100px
  }
  .max-lg\:tw-mt-\[30px\] {
    margin-top:30px
  }
  .max-lg\:tw-flex {
    display:flex
  }
  .max-lg\:tw-hidden {
    display:none
  }
  .max-lg\:\!tw-h-fit {
    height:-moz-fit-content!important;
    height:fit-content!important
  }
  .max-lg\:tw-h-0 {
    height:0
  }
  .max-lg\:tw-h-\[450px\] {
    height:450px
  }
  .max-lg\:tw-h-auto {
    height:auto
  }
  .max-lg\:tw-h-max {
    height:-moz-max-content;
    height:max-content
  }
  .max-lg\:tw-max-h-\[80\%\] {
    max-height:80%
  }
  .max-lg\:tw-max-h-fit {
    max-height:-moz-fit-content;
    max-height:fit-content
  }
  .max-lg\:tw-min-h-\[400px\] {
    min-height:400px
  }
  .max-lg\:tw-min-h-\[450px\] {
    min-height:450px
  }
  .max-lg\:tw-min-h-\[80vh\] {
    min-height:80vh
  }
  .max-lg\:\!tw-w-\[160px\] {
    width:160px!important
  }
  .max-lg\:tw-w-0 {
    width:0
  }
  .max-lg\:tw-w-\[320px\] {
    width:320px
  }
  .max-lg\:tw-w-\[350px\] {
    width:350px
  }
  .max-lg\:tw-w-full {
    width:100%
  }
  .max-lg\:tw-max-w-\[320px\] {
    max-width:320px
  }
  .max-lg\:tw-max-w-fit {
    max-width:-moz-fit-content;
    max-width:fit-content
  }
  .max-lg\:tw-max-w-full {
    max-width:100%
  }
  .max-lg\:tw--translate-x-1\/2 {
    --tw-translate-x:-50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
  }
  .max-lg\:tw-flex-col {
    flex-direction:column
  }
  .max-lg\:tw-place-content-center {
    place-content:center
  }
  .max-lg\:tw-place-items-center {
    place-items:center
  }
  .max-lg\:tw-gap-3 {
    gap:.75rem
  }
  .max-lg\:tw-gap-5 {
    gap:1.25rem
  }
  .max-lg\:tw-p-3 {
    padding:.75rem
  }
  .max-lg\:tw-p-4 {
    padding:1rem
  }
  .max-lg\:\!tw-py-2 {
    padding-top:.5rem!important;
    padding-bottom:.5rem!important
  }
  .max-lg\:tw-px-2 {
    padding-left:.5rem;
    padding-right:.5rem
  }
  .max-lg\:tw-px-4 {
    padding-left:1rem;
    padding-right:1rem
  }
  .max-lg\:tw-text-center {
    text-align:center
  }

  .max-lg\:tw-text-4xl {
    font-size: 36px;
    line-height: 40px;
  }

  .max-lg\:tw-text-2xl {
    font-size: 20px;
    line-height: 28px;
  }

  .max-lg\:tw-text-base {
    font-size: 16px;
    line-height: 24px;
  }

  .max-lg\:tw-text-sm {
    font-size: 14px;
    line-height: 20px;
  }

  .max-lg\:tw-shadow-md {
    --tw-shadow:0 4px 6px -1px #0000001a,0 2px 4px -2px #0000001a;
    --tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
  }
}
@media not all and (min-width:768px) {
  .max-md\:tw-mt-3 {
    margin-top:.75rem
  }
  .max-md\:tw-hidden {
    display:none
  }
  .max-md\:tw-h-\[180px\] {
    height:180px
  }
  .max-md\:tw-min-h-\[350px\] {
    min-height:350px
  }
  .max-md\:tw-min-h-\[80vh\] {
    min-height:80vh
  }
  .max-md\:tw-w-\[320px\] {
    width:320px
  }
  .max-md\:tw-w-full {
    width:100%
  }
  .max-md\:tw-max-w-full {
    max-width:100%
  }
  .max-md\:tw-columns-1 {
    -moz-columns:1;
    column-count:1
  }
  .max-md\:tw-flex-col {
    flex-direction:column
  }
  .max-md\:tw-place-content-center {
    place-content:center
  }
  .max-md\:tw-gap-2 {
    gap:.5rem
  }
  .max-md\:tw-gap-6 {
    gap:1.5rem
  }
  .max-md\:tw-px-2 {
    padding-left:.5rem;
    padding-right:.5rem
  }
  .max-md\:tw-text-2xl {
    font-size:1.5rem;
    line-height:2rem
  }
  .max-md\:tw-text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
  }
  .max-md\:tw-text-lg {
    font-size:1.125rem;
    line-height:1.75rem
  }
  .max-md\:tw-text-sm {
    font-size:.875rem;
    line-height:1.25rem
  }
  .max-md\:tw-text-xl {
    font-size:1.25rem;
    line-height:1.75rem
  }
  .max-md\:tw-leading-snug {
    line-height:1.375
  }
}
@media (min-width:768px) {
  .md\:tw-h-\[350px\] {
    height:350px
  }
  .md\:tw-w-full {
    width:100%
  }
}
@media (min-width:1024px) {
  .lg\:tw-fixed {
    position:fixed
  }
  .lg\:tw-sticky {
    position:sticky
  }
  .lg\:tw-left-1\/2 {
    left:50%
  }
  .lg\:tw-top-\[20\%\] {
    top:20%
  }
  .lg\:tw-top-\[80px\] {
    top:80px
  }
  .lg\:tw-mx-4 {
    margin-left:1rem;
    margin-right:1rem
  }
  .lg\:tw-mx-auto {
    margin-left:auto;
    margin-right:auto
  }
  .lg\:tw-block {
    display:block
  }
  .lg\:tw-hidden {
    display:none
  }
  .lg\:tw-h-\[450px\] {
    height:450px
  }
  .lg\:tw-h-\[650px\] {
    height:650px
  }
  .lg\:tw-w-\[1024px\] {
    width:1024px
  }
  .lg\:tw-max-w-5xl {
    max-width:64rem
  }
  .lg\:tw-max-w-\[1000px\] {
    max-width:1000px
  }
  .lg\:tw--translate-x-1\/2 {
    --tw-translate-x:-50%;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
  }
  .lg\:tw-columns-2 {
    -moz-columns:2;
    column-count:2
  }
  .lg\:tw-justify-around {
    justify-content:space-around
  }
  .lg\:tw-p-6 {
    padding:1.5rem
  }
  .lg\:tw-px-4 {
    padding-left:1rem;
    padding-right:1rem
  }
  .lg\:tw-py-\[5\%\] {
    padding-top:5%;
    padding-bottom:5%
  }
  .lg\:\!tw-backdrop-blur-lg {
    --tw-backdrop-blur:blur(16px)!important;
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)!important;
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)!important
  }
}
@media (min-width:1280px) {
  .xl\:tw-columns-3 {
    -moz-columns:3;
    column-count:3
  }
}

:root{

    --primary-text-color: #000;
    --bg-color: #ffffff;

    --btn-color: #fdfdfd;/* button color*/
    --btn-bg: #000;/* button bg color*/

    
    --header-link-hover: #000000;
    --header-link-hover-bg: #bababa36;

    --input-hover-bd-color: #232323;
    
    --dropdown-bg: #f3f4f6;
    --dropdown-hover-bg: #dddddd84;

    --faq-h-text: #0e0e0e;
    --faq-content-text: #1e1e1e;

    --hr-color: #e5e7eb;

    --header-bg: #edececa5;
    /* color: #312f2f; */
    --hero-gradient: #fcfcfc;
}

.tw-dark {
    --primary-text-color: #fff;
    --bg-color: #1e2129;

    --btn-color: #000000;/* button color*/
    --btn-bg: #ffffff;/* button bg color*/

    --header-link-hover: #ffffff;
    --header-link-hover-bg: #8a8a8a5e;

    --input-hover-bd-color: #f8f8f8;

    --dropdown-bg: #171717;
    --dropdown-hover-bg: #2d2d2ddb;

    --faq-h-text: #efefef;
    --faq-content-text: #d4d4d4;

    --hr-color: #e1e1e195;

    --header-bg: #232323a5;

    --hero-gradient: #000;
  }


html {
    scroll-behavior: smooth;
    /* font-family: "Ubuntu", sans-serif; */
}

body.modal-open {
    overflow: hidden;
}

hr{
    border-color:var(--hr-color); 
    border-style: solid;
}

.purple-bg-grad{
    background: rgb(126,34,206);
    background: linear-gradient(90deg, #7e22ce91 8%, #625aafae 31%, #7badbbbc 76%, #54d2d0ca 89%);
    filter: blur(50px);
    opacity: 0.5;
}

.btn{
    padding: 10px 15px;
    width: max-content;
    border-radius: 10px;
    color: var(--btn-color);
    background-color: var(--btn-bg);
    justify-content: center;
    align-items: center;
    display: flex;
    cursor: pointer;
}

.btn:hover{

}

.btn:disabled{
    cursor: default;
}

.input{
    padding: 10px;
    background-color: transparent;
    border-radius: 5px;
    outline: none;
    min-width: 100px;
    border: 1px solid #979797;
    transition: border 0.3s;
}

.input:active, .input:focus, .input:focus-within{
    border: 1px solid var(--input-hover-bd-color) !important;
}

/* ------------------- scrollbar ------------- */
.scrollbar::-webkit-scrollbar {
    width: 5px;
    height: 20px;
}

.scrollbar::-webkit-scrollbar-track {
    border-radius: 25px;
/* background: #f7f4ed; */
}

.scrollbar::-webkit-scrollbar-thumb {
    background: #d7d7d7;
    border-radius: 25px;
}


/* ---------------- dropdown --------------------- */
.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}

.dropdown-toggle {
    width: 100%;
    outline: none;
    /* background-color: #000; */
    /* border: 1px solid #ccc; */
}

.md-main__inner.md-grid {
	margin: 0;
	max-width: 100%
}
.md-main__inner.md-grid > div.tw-dark {
	margin: 0;
	max-width: 100%;
	width: 100%;
  font-size: 16px !important;
}
.tw-space-y-8>:not([hidden])~:not([hidden]){
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem*(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem*var(--tw-space-y-reverse));
}
